<!DOCTYPE html>
<html>
<head>
	<title>User</title>
</head>
	<body>
		<h1 align="center">ユーザー新規登録</h1>
        
        <p align="center">ログインID<input type="text"></p>
        
        <p align="center">パスワード<input type="text"></p>
        
        <P align="center">パスワード（確認）<input type="text"></P>
       
        <P align="center">ユーザ名<input type="text"></P>
       
        <P align="center">生年月日<input type="text"></P>
        
        
       <p></p>
        <div align="center">
        <input type="button" value="登録"
               style=width:120px;height:30px>
        </div>
        
        <a>戻る</a>
	</body>
</html>